input, select, textarea, button {
  font-size: 16px;
  font-family: 'Source Serif Pro', sans-serif;
  font-weight: 300;
}

a {
  text-decoration: none;
  transition:color .15s ease-in;
  color: #c9c9c7;
}
a:hover {
   color:white;
  text-decoration: underline;
}
p {
  font-size: 16px;
  color:#c9c9c7;
}
h1 {
  font-size: 32px;
  color:#c9c9c7;
}
h2 {
  font-size: 28px;
  color:#c9c9c7;
}
h3 {
  font-size: 24px;
  color: #c9c9c7;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
